section.section.section--no-bottom-padding
  h1.section__title.section__title--has-line Lorem ipsum dolor
  .video__navigation
    a(href="#") <i class='custom-icon custom-icon--arrow-left'></i> Prev
    a(href="#") <i class='custom-icon custom-icon--grid'></i>
    a(href="#") Next <i class='custom-icon custom-icon--arrow-right'></i> 
  .video__wrap
    iframe(class='video' src="https://www.youtube.com/embed/Rh2cFwCiyIM" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen)